/* =WordPress Core
-------------------------------------------------------------- */
div.product p.price, .woocommerce div.product span.price {
    color: #fff;
    font-size:20px;
}
.product-section .product .cart a, a.added_to_cart.wc-forward {
    display:none;
}
.woocommerce .product .cart .quantity .qty {
    width: 100%;
    text-align:left;
}
.woocommerce table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
    float: none;
    padding-bottom: 0;
}
.woocommerce-cart table.cart input {
    line-height: 22px;
    vertical-align: top;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
    margin: 0 13px 0 0 !important;
    float: none;
}
.datepicker table tr td.active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover{
    background-color: transparent;
    background-image: none;
    color: #483525;
}
.datepicker table tr.week td.active,
.datepicker table tr.week td.active:hover,
.datepicker table tr.week td:hover{color: #fff;}
.datepicker table tr td.active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover{background-color: transparent !important;}
.datepicker table tr.week td.new:hover{color: #999;}
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message{background-color: #eceedf;}
@media (max-width: 768px){
    .woocommerce-cart table.cart td.actions .coupon .input-text{
        width: 55% !important;
        margin: 0 0 15px !important;
        float: none !important;
    }
    .woocommerce .cart-form .actions .btn {
        width: 100% !important;
        font-size: 18px;
    }
    .woocommerce .cart-form .actions .coupon {
        margin: 0 0 15px;
        display: block;
        position: relative;
        text-align: right;
    }
    .woocommerce .cart-form .actions span {
        float: left;
        padding: 12px 0;
    }

    .section-block .carousel-add .mask .slide,
    .section-block .carousel-add .slideset {
        width: 100% !important;
    }
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float:none;
    width:100%;
}
.product-subtotal .new-price {
    font-size: 12px;
    color: #EC5D5D;
    display: block;
}
div.wpcf7-mail-sent-ok{
    font-family: "brandon_grotesquebold", Helvetica, Arial, sans-serif;
    color: #fff;
    border-radius: 3px;
    background: #59c2b5;
    border: 2px solid #59c2b5;
    }
.woocommerce-cart .cart-collaterals .cart_totals table th{line-height: 33px;}
.woocommerce form .form-row label {
    line-height:24px;
}
.woocommerce.content-holder01 {
    padding: 41px 0 0;
}
.cart_list.product_list_widget .discount-info .new-price {
    text-decoration: underline;
    width: 19%;
    float: right;
    font-size: 12px;
    margin-top: -10px;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td{border-top: 0;}
.step-holder .form-box .cart_list .remove {
    cursor:pointer;
}
.woocommerce form .woocommerce-checkout-payment1 {
    overflow: hidden; }
.woocommerce form .woocommerce-checkout-payment1 .btn {
    display: inline-block;
    vertical-align: middle;
    font-family: "brandon_grotesquebold", Helvetica, Arial, sans-serif;
    max-width: 188px;
    width: 100%;
    font-size: 26px;
    line-height: 26px;
    padding: 11px 20px; }
    .woocommerce .woocommerce-info,
    .woocommerce .woocommerce-message{
        border-top-color: #59c2b5;
        margin: 0 -10px 15px !important;
    }
   .woocommerce .woocommerce-error{
    border-top-color: #ec5d5d;
    margin: 0 -10px 15px !important;
}
.woocommerce .container .container .woocommerce-error{margin: 0 0 15px -20px !important;}
    .woocommerce .woocommerce-info:before,
    .woocommerce .woocommerce-message:before{color: #59c2b5;}
    .woocommerce .woocommerce-error:before{color: #ec5d5d;}
@media (max-width: 767px) {
    .woocommerce form .woocommerce-checkout-payment1 .btn {
        max-width: 208px; } }
.woocommerce table.shop_table {
    border: 0;
    margin: 0 0 30px;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 0px;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border:0;
}
.count.header_cart.shown {
    display: inline-block;
}
.count.header_cart.hidden {
    display: none;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button,
.woocommerce input.button{
    color: #fff;
    background-color: #f06464;
    border-color: #f06464;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 10px 20px;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    min-width: 188px;
    font-size: 26px;
    line-height: 26px;
    font-family: "brandon_grotesquebold", Helvetica, Arial, sans-serif;
}
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover{
    background: #da5050;
    border-color: #da5050;
    color: #fff;
}
.woocommerce #order_review input[type="submit"]{
    float: left;
    min-width: 188px;
    font-size: 26px;
    line-height: 26px;
    font-family: "brandon_grotesquebold", Helvetica, Arial, sans-serif;
    height: 46px;
    margin: 16px 0 0 10px;
}
@media only screen and (max-width: 992px){
    .login .col-md-6 .row .col-md-6{
        width: 50%;
        float: left;
    }
}
@media only screen and (max-width: 768px){
.woocommerce table.my_account_orders tr td.order-actions,
.woocommerce-page table.my_account_orders tr td.order-actions{
        text-align: center;
    }
    .woocommerce table.shop_table_responsive tr:nth-child(2n) td,
    .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td{background: none;}
    .woocommerce #order_review input[type="submit"]{
        font-size: 20px;
    }
    .login .col-md-6 .row .col-md-6{
        width: 100%;
        float: none;
    }
    .login .col-md-6 .row .col-md-6:first-child{padding-bottom: 15px;}
    .woocommerce .woocommerce-info,
    .woocommerce .woocommerce-message{
        margin: 0 10px 15px !important;
    }
    .woocommerce .container .container .woocommerce-error{margin: 0 0 15px !important;}


    .woocommerce-cart table.cart td.actions .coupon .input-text {
        width: 53% !important;
    }
    .woocommerce-page table.shop_table_responsive.cart tr {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 25px 0 0;
        overflow: visible;
        border: none;
    }
    .woocommerce-page table.shop_table_responsive.cart tr.actions-row {
        display: block;
    }
    .woocommerce-page table.shop_table_responsive.cart tr.actions-row td {
        display: block;
    }
    .woocommerce-page table.shop_table_responsive.cart tr td{
        padding: 10px 15px;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .woocommerce-page table.shop_table_responsive.cart tr td.product-remove{
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0;
        background: none;
        border: 0;
        position: relative;
        padding: 0;
    }
    .woocommerce-page table.shop_table_responsive.cart tr td.product-remove a{
        position: absolute;
        margin: 0;
        right: -13px;
        top: -14px;
    }
}
.hidden-delivery {
    display: none;
}
.woocommerce-cart .cart-collaterals .cart_totals table small {
    font-size: 30px;
    display: block;
    line-height: 30px;
}
.woocommerce form .woocommerce-billing-fields > .form-row.place-order {
    float: right;
}

.step-holder form .step-block .image br {
    display: block !important;
}

/*.datepicker table tr td.day:hover {*/
/*color: #999;*/
/*}*/
/*.datepicker table tr td.active:hover,*/
/*.datepicker table tr td.active:hover:hover,*/
/*.datepicker table tr td.active.disabled:hover,*/
/*.datepicker table tr td.active.disabled:hover:hover,*/
/*.datepicker table tr td.active:active,*/
/*.datepicker table tr td.active:hover:active,*/
/*.datepicker table tr td.active.disabled:active,*/
/*.datepicker table tr td.active.disabled:hover:active,*/
/*.datepicker table tr td.active.active,*/
/*.datepicker table tr td.active:hover.active,*/
/*.datepicker table tr td.active.disabled.active,*/
/*.datepicker table tr td.active.disabled:hover.active,*/
/*.datepicker table tr td.active.disabled,*/
/*.datepicker table tr td.active:hover.disabled,*/
/*.datepicker table tr td.active.disabled.disabled,*/
/*.datepicker table tr td.active.disabled:hover.disabled,*/
/*.datepicker table tr td.active[disabled],*/
/*.datepicker table tr td.active:hover[disabled],*/
/*.datepicker table tr td.active.disabled[disabled],*/
/*.datepicker table tr td.active.disabled:hover[disabled],*/
/*.datepicker table tr td.day:not(.disabled):hover,*/
/*.datepicker table tr td.day:not(.disabled):focus{*/
/*background: #59c1b5;*/
/*color: #fff;*/
/*}*/

.step-label{
    background: #fee161;
    color: #473624;
    display: inline-block;
    vertical-align:top;
    font-family: "brandon_grotesque_regularRg", Helvetica, Arial, sans-serif;
    font-size: 15px;
    padding: 4px 10px 4px 17px;
    margin: 11px 0 0;
}

#step4Modal .modal-body{
    text-align: center;
}

.modal-dialog .close:hover{
    opacity: .6;
}

@media only screen and (min-width:1086px){
    #step4Modal .modal-lg{
        width: 1046px;
    }

    #step4Modal .modal-body{
        max-width: 776px;
        margin: 0 auto;
        line-height: 1.4;
        padding-bottom: 80px;
    }

    #step4Modal .modal-header{
        padding-bottom: 36px;
    }
}
